Developers:

Robert B. Quattlebaum Jr (darco)
Adrian Bentley

Contributors:

Paul Wise (pabs)
Dmitriy Pomerantsev (Atrus)
Daniel Fort
Luka Pravica
Andreas Jochens
Chris Moore (dooglus)
Martin Michlmayr
Carlos López González (genete)
Gerco Ballintijn
Daniel Hornung (rubikcube)
Sean Bartell (wtachi)
Cyril Brulebois (KiBi)

Translators:

Español: Carlos López González (genete)
Français: Aurore D (rore), Cyril Brulebois (KiBi)
